import { Net } from "../utils/require";
import config from "../base/config";
import utils from "../utils/index";

export function getGeography(data) {
  return Net({
    url: `${config.baseUrl}geocode/regeo`,
    method: "GET",
    data,
  });
}
export function getWeather(data) {
  return Net({
    url: `${config.localBaseUrl}/cxzx-screen/big-screen/v3/weather/weatherInfo`,
    // url: `${config.baseUrl}weather/weatherInfo`,
    method: "GET",
    data,
  });
}
export function getMapfull(data) {
  return Net({
    // url: `https://gw.alipayobjects.com/os/bmw-prod/d6da7ac1-8b4f-4a55-93ea-e81aa08f0cf3.json`,
    url: `https://djweb.smcic.net/map/610000_shaanxi.json`,
    method: "GET",
    data,
  });
}
export function getData(data) {
  return Net({
    url: `${config.localBaseUrl}/cxzx-screen/big-screen/index`,
    method: "GET",
    data,
  });
}
